label: Ethnicity
category: Demographic
options: |
  Caucasian: Caucasian
  'Latino/Hispanic': 'Latino/Hispanic'
  'Middle Eastern': 'Middle Eastern'
  African: African
  Caribbean: Caribbean
  'South Asian': 'South Asian'
  'East Asian': 'East Asian'
  Mixed: Mixed
